/*----За index.html---- или като отделен css файл*/
/*CALENDAR*/
ul.calendar {
	min-height: 280px;
	padding: 0 15px;
	margin-bottom: 9px;
	width: 358px;
}
ul.calendar li {
	float: left;
	display: inline;
	margin: 0;
	padding: 0;
	height: 30px;
	line-height: 30px;
	width: 45px;
	text-align: center;
	font-weight: bold;
	color: #777;
	font-size: 14px;

}
ul.calendar li.weekday {
	margin-top: 10px;
	border-bottom: 1px solid #DADADA;
}
ul.calendar li.navi {
	width: 20px;
	background: #BFD17D;
	height: 50px;
	line-height: 50px;
}
ul.calendar li.navi a {
	color: #fff;
	font-size: 18px;
	text-decoration: none;
}
ul.calendar li a {
	display: block;
	padding: 0;
	height: 100%;
	font-weight: bold;
}
ul.calendar .navi-block {
	margin: 0 -15px;
}
ul.calendar li a {color: #56595E;}
ul.calendar li.weekend {
	color: #D2C1B4;
}
ul.calendar li.today {
	background-color: transparent;
	background-position: -1533px -636px;
	background-repeat: no-repeat;
	background: #BFD17D;
	color: #fff;
}
ul.calendar li.selected {
	background-position: -1533px -636px;
	background-repeat: no-repeat;
	font-weight: bold;
	color: #000;
	cursor: pointer;
}

ul.po li.first {	margin-left: 0; }
ul.vt li.first {	margin-left: 45px; }
ul.sr li.first {	margin-left: 90px; }
ul.ch li.first {	margin-left: 135px; }
ul.pe li.first {	margin-left: 180px; }
ul.sa li.first {	margin-left: 225px; }
ul.ne li.first {	margin-left: 270px; }

ul.calendar li.year {
	width: 183px;
	line-height: 13px;
}
ul.calendar li.month {
	width: 318px;
	height: 50px;
	line-height: 50px;
	text-transform: uppercase;
	color: #56595E;
	background: #f6f6f6;
	border-bottom: 1px solid #ddd;
}
@media screen and (max-width: 1199px){
	ul.calendar li.month {width: 251px;}
	ul.calendar {width: 291px;}
	ul.calendar li {width: 37px;}
	ul.po li.first { margin-left: 0px; }
	ul.vt li.first { margin-left: 37px; }
	ul.sr li.first { margin-left: 74px; }
	ul.ch li.first { margin-left: 111px; }
	ul.pe li.first { margin-left: 148px; }
	ul.sa li.first { margin-left: 185px; }
	ul.ne li.first { margin-left: 222px; }
}
@media screen and (max-width: 991px){
	ul.calendar {width: 280px;}
	ul.calendar li.month {width: 240px;}
	ul.calendar li {width: 35px;}
	ul.po li.first { margin-left: 0px; }
	ul.vt li.first { margin-left: 35px; }
	ul.sr li.first { margin-left: 70px; }
	ul.ch li.first { margin-left: 105px; }
	ul.pe li.first { margin-left: 140px; }
	ul.sa li.first { margin-left: 175px; }
	ul.ne li.first { margin-left: 210px; }
}
@media screen and (max-width: 767px){
	ul.po li.first { margin-left: 0.5%; }
	ul.vt li.first { margin-left: 13.7%; }
	ul.sr li.first { margin-left: 27%; }
	ul.ch li.first { margin-left: 40.1%; }
	ul.pe li.first { margin-left: 53.5%; }
	ul.sa li.first { margin-left: 66.8%; }
	ul.ne li.first { margin-left: 80.2%; }
}
/* END CALENDAR */

